
Colony Scout - Task #978

System Wiring

01/12/2010 05:04 PM - Dan Shope

Status: Assigned Start date: 01/12/2010

Priority: Normal Due date:  

Assignee: Dan Shope % Done: 40%

Category: Scoutfly Estimated time: 0.00 hour

Target version: Development   

Description

Formalize lengths, gauges, and organization of wiring for sensors and actuators. Signals should be transferred on the FFC (#976),

large power (>5V or > 10's mA) on separate lines.

History

#1 - 01/20/2010 05:14 PM - Dan Shope

- % Done changed from 0 to 70

#2 - 10/03/2010 02:36 PM - Dan Shope

- Priority changed from Normal to High

#3 - 10/23/2010 11:44 PM - Dan Shope

- % Done changed from 70 to 90

Wiring lengths all calculated and recorded, with appropriate gauges and connectors. Needs to be tested on rev5 build.

#4 - 10/05/2011 04:08 PM - Dan Shope

- Priority changed from High to Normal

#5 - 10/23/2011 08:23 AM - Dan Shope

- % Done changed from 90 to 40
